BODY     {background-image: url(panchamukhi-ganesha-transparent.png);
          background-position: center;
          background-repeat: no-repeat;
          background-color: #000000;
          margin-top: 0in;
          margin-left: 1.75in;
          margin-right: 1.75in;
	      }

P 			{font-family: "Arial Unicode", Arial, Helvetica, sans;
   		color: #dddddd;
   		}

A:link	{text-decoration: none;
			 color: #C0C0C0;
			 }

A:hover	{color: lime;
			}

A:visited {text-decoration: none;
			  color: #606060;
			  }

A:active	{color: #FFFF00;
			}
			
.main 	{text-align: center;
			font-size: 24pt;
			font-weight: bold;
			}

.big		{text-align: center;
         border: 1pt;
         margin: 1pt;
         font-size: 48pt;
			}

.sub		{text-align: center;
			font-size: 18pt;
			font-weight: bold;
			}

.body 	{text-indent: 0.25in;
			font-size: 13pt;
			margin: 6pt;
			}

.ref		{text-align: center;
			font-size: 8pt;
			font-style: italic;
			}
			
.center	{margin: 2pt;
	       text-align: center;
			}